eric ide

Message14

Author: detlev
Recipients: kabel
Date: 2011-03-04.17:32:48
Content
According to the readme you should install eric using install.py.
install-i18n.py is used to install a translations file.
History
Date User Action Args
2011-03-04 17:32:48detlevsetmessageid: <1299259969.0.0.956253964787.issue6@eric-ide.python-projects.org>
2011-03-04 17:32:48detlevsetrecipients: + kabel
2011-03-04 17:32:48detlevlinkissue6 messages
2011-03-04 17:32:48detlevcreate